## org.eclipse.datatools.connectivity.ui
Class Messages

    java.lang.Object
      NLS
          org.eclipse.datatools.connectivity.ui.Messages

    public final class Messages

extends NLS

Author:
  renj

Field Summary
`static java.lang.String` `ConnectionProfileDetailsPage_Autoconnect_finish`
`static java.lang.String` `ConnectionProfileDetailsPage_Autoconnect_startup`
`static java.lang.String` `CPRepositoryContentExtension_CPExtensionName`
`static java.lang.String` `CPWizardSelectionPage_default_filter_text`
`static java.lang.String` `Datatooling_description`
`static java.lang.String` `DriverClassEditDialog_Browse_option_button`
`static java.lang.String` `DriverClassEditDialog_populate_classes_button`
`static java.lang.String` `DriverClassEditDialog_Type_option_button`
`static java.lang.String` `ProfileImageDescriptor_target_profile_id_not_null_msg`
`static java.lang.String` `ProfileImageDescriptor_target_profile_image_not_null`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ConnectionProfileDetailsPage_Autoconnect_finish

    public static java.lang.String ConnectionProfileDetailsPage_Autoconnect_finish

### ConnectionProfileDetailsPage_Autoconnect_startup

    public static java.lang.String ConnectionProfileDetailsPage_Autoconnect_startup

### CPRepositoryContentExtension_CPExtensionName

    public static java.lang.String CPRepositoryContentExtension_CPExtensionName

### CPWizardSelectionPage_default_filter_text

    public static java.lang.String CPWizardSelectionPage_default_filter_text

### Datatooling_description

    public static java.lang.String Datatooling_description

### DriverClassEditDialog_Browse_option_button

    public static java.lang.String DriverClassEditDialog_Browse_option_button

### DriverClassEditDialog_populate_classes_button

    public static java.lang.String DriverClassEditDialog_populate_classes_button

### DriverClassEditDialog_Type_option_button

    public static java.lang.String DriverClassEditDialog_Type_option_button

### ProfileImageDescriptor_target_profile_id_not_null_msg

    public static java.lang.String ProfileImageDescriptor_target_profile_id_not_null_msg

### ProfileImageDescriptor_target_profile_image_not_null

    public static java.lang.String ProfileImageDescriptor_target_profile_image_not_null

Copyright © 2006 -- 2008 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.